Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
The only ActionScript unit test framework that supports Flash Players 6, 7, 8, 9 and 10
ActionScript Ruby
branch: master

Merge pull request #6 from drewbourne/master

Add some color to the trace output
latest commit 5bc7909087
@alimills alimills authored
Failed to load latest commit information.
asunit-2.0
asunit-2.5 Renamed other versions of AsUnit to their own package names
asunit-3.0 Replaced CRLF line endings with LF as per instructions found here: ht…
asunit-4.0
.gitignore
MIT-LICENSE.txt
README.textile

README.textile

AsUnit is the only unit test framework that supports Flash Players 6, 7, 8, 9, 10, Flash Lite, Flex and Adobe AIR

AsUnit is compatible with any ActionScript compiler, runtime or IDE. This includes MTASC, Flash MX, Flash MX 2004, Flash 8, Flash CS3, Flash CS4, Flex Builder 1.5, Flex Builder 2.0, Flex Builder 3.0, Flash Lite 1.0, Flash Lite 2.0, and even Adobe AIR.

Something went wrong with that request. Please try again.